[package]
name = "looper"
version = "0.1.0"
edition = "2021"

[dependencies]
bincode = "1"
crossbeam = "0.8"
dasp = "0.11"
egui = "0.31"
hound = "3"
jack = "0.13"
log = "0.4.27"
parking_lot = "0.12"
serde = { version = "1", features = ["derive"] }
serde_json = "1"
